*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }

body{
  font-family: 'Open Sans', sans-serif;
  text-align:center;
  color:#040708;
}

ul,ol{margin-left:10px;margin-bottom:10px;}
li{margin-left:10px;}

h1{
  font-family: 'Open Sans', sans-serif;
  text-transform:none;
  font-size:60px;
  margin-bottom:30px;
}
h2{
  font-size:24px;
  font-family: 'Open Sans', sans-serif;
  margin-bottom:20px;
}
  h2 a{color:inherit;text-decoration:none;}
  h2 span{
    color:#f7c327;
    text-transform:uppercase;
  }
h3{
  font-family: 'Open Sans', sans-serif;
  margin-bottom:10px;
  font-size:25px;
  font-weight:normal;
}

h4{
  font-family: 'Open Sans', sans-serif;
  margin-bottom:15px;
}
h5{
  font-family: 'Open Sans', sans-serif;
  margin-bottom:5px;
  font-size:15px;
  text-transform:uppercase;
}

p{margin-bottom:13px;}
a{color:inherit;}

.pageOuter{
  width:100%;
}

.pageInner{
  margin-left:auto;
  margin-right:auto;
  width:1170px;
  text-align:left;
}

.pageHalfLeft{
  padding:0px 60px 60px 0px;
  width:50%;
  float:left;
}

.pageHalfRight{
  float:left;
  width:50%;
}

.page60Left{
  padding:0px 60px 60px 0px;
  width:60%;
  float:left;
}
.page40Right{
  float:left;
  width:40%;
}

.page70Left,
.articleLeft{
  padding:0px 60px 60px 0px;
  width:70%;
  float:left;
}
.page30Right,
.articleRight{
  float:left;
  width:30%;
}
.page40Right img,
.page30Right img,
.page70Left img,
.articleLeft img,
.articleRight img{
  width:100%;
  height:auto;
}
/* --------------------- Header -------------------- */

  .headerOuter{
    background:#122939;
    height:98px;
  }
  .headerLeft{
    float:left;
    width:70%;

  }
  .headerRight{
    float:right;
    width:30%;
    text-align:right;
  }
  .searchHeader{
    width:78%;
    display:inline-block;
    vertical-align:top;
    margin-top:23px;
    border-radius:30px;
    padding-left:30px;
    background:#ffffff;
    height:50px;
  }
  .searchHeader input[type="text"]{
    width:60%;
    line-height:50px;
    background:#ffffff;
    padding:0px;
    margin:0px;
    border:none;
    float:left;
    height:100%;
    height:50px;
  }

  .searchHeader input[type="submit"]{
    width:40%;
    border:none;
    height:50px;
    display:inline-block;
    background:#34b9ca;
    color:#ffffff;
    border-radius:30px;
  }

  .iconSc{
    width:15%;
    display:inline-block;
    margin-top:23px;
    padding-left:5px;

  }
    .iconSc img{width:auto;height:100%;}


  .stickied{
    -webkit-transition: all 2s; /* Safari */
    transition: all 2s;
    z-index: 19999;
    box-shadow:5px 5px 5px #000000aa;
  }
  .stickied .menuContainer{
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .stickied .logo{margin-top:5px;}
  .stickied .logo img {
    width: auto;
    height:80px;

  }
/* --------------------- /Header -------------------- */


/* --------------------- Banner -------------------- */
  .bannerHomeOuter{
    height:822px;
    padding-top:170px;
    padding-top:120px;
    background:url(/templates/themes/feilding2018/images/slides/demo.jpg) top center no-repeat;
    background-size:cover;
  }
  .bannerHomeOuter .pageInner{
    padding:90px 0px;
    padding-left:15%;
    padding-right:15%;
    text-align:center;
    color:#fff;
  }
  .bannerSmoke{
    background:rgba(0,0,0,0.5);
  }

  .bannerOuter h1,
  .bannerHomeOuter h1{
    color:#fff;
    font-size:65px;
    line-height:65px;
    margin-bottom:0px;
  }
  .bannerOuter h2,
  .bannerHomeOuter h2{
    color:#fff;
    font-size:40px;
    margin-bottom:90px;
  }

  .bannerOuter{
    height:445px;
    background:url(/templates/themes/feilding2018/images/banners/banner1.jpg);
    background-size:cover;
    display: table;
  }

  .vertContainer {
    display: table-cell;
    vertical-align: middle;
  }
  .bannerOuter h1{margin-bottom:0px;  text-shadow:1px 1px #040708;}
  .bannerOuter h2{margin-bottom:0px;  text-shadow:1px 1px #040708;}
/* --------------------- /Banner -------------------- */



/* --------------------- Sections -------------------- */
  .sectionCellsOuter{
    border-top:3px solid #ffffff;
    background:url(/templates/themes/feilding2018/images/bg_watermark.jpg) top center no-repeat;
    background-size:cover;
    padding:80px 0px;
  }
  .sectionCellsOuterContent{
    background:none;
  }
  .sectionCell{
    width:30%;
    margin-right:1%;
    margin-left:1%;
    float:left;
    text-align:center;
    font-size:13px;
  }
  .sectionImage{
    display:block;
    border-radius:6px;
    background-size:cover;
  }
  .sectionImage img{
    width:100%;
    height:100%;
  }

  .sectionImageOverlay:hover{
    border-radius:inherit;
    background:rgba(0,0,0,0.45);

    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
  }

  .sectionCellLink{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size:16px;
    line-height: 45px;
    background:#122939;
    border-radius:6px;
    color:#ffffff;
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    font-weight:bold;
    display:inline-block;
    width:100%;
  }

.newsBottomContainer{
  padding-top:9px;
  padding-bottom:10px;
}

.latestNewsHeading {
    float: left;
    width: 84%;
    width: 74%;
    display:inline;
    line-height:24px;
    vertical-align:middle;
    padding-left:5px;
    font-weight: bold;
    text-align:left;
    text-decoration:none;
}
.latestNewsHeading:hover{
    background:#ebebeb;
}
.latestNewsDate {
    width: 15%;
    width: 25%;
    float: right;
    background:#ebebeb;;
    text-align: center;
    font-size: 12px;
    line-height: 13px;
    font-weight: bold;
    padding: 5px 5px;
    margin-bottom:2px;
    border-radius:30px;

}

.latestNewsDate:hover{
  background:#34b9ca;
}
.sectionCellLink {

}

.sectionDescription{
  padding-top:9px;
  text-align:left;

}

/* --------------------- /Sections -------------------- */



/* --------------------- Home -------------------- */

/* --------------------- /Home -------------------- */


/* --------------------- Content -------------------- */
  .mainContent{
    padding-top:80px;
    padding-bottom:40px;
  }
  .mainContent h1{
    background:url(/templates/themes/feilding2018/images/bg_h1.png) bottom left no-repeat;
    font-size:29px;
    text-transform:uppercase;
    margin-bottom:29px;
    padding-bottom:20px;

  }
  .content50Left{
    float:left;
    width:50%;
  }
  .content50Right{
    float:left;
    width:50%;
    padding-left:50px;
  }

  .content40Left{
    float:left;
    width:40%;
  }
  .content60Right{
    float:left;
    width:60%;
    padding-left:50px;
  }
/* --------------------- /Content -------------------- */

/* --------------------- Gallery -------------------- */
.thumb_class{
  float:left;
  padding:2px;
  border:1px solid #aaaaaa;
  margin-top:10px;
  margin-left:10px;
  margin-left:1%;
  width:24%;
  vertical-align:middle;
  background-color:#ffffff;
}
.thumb_class a{
  line-height:150px;
  width:150px;
  width:100%;
  vertical-align:middle;
}
.thumb_class a:active,.thumb_class a:visited{
  color:inherit;
}
.thumb_class a img{
  width:100%;
  height:auto;
  vertical-align:middle;
}
/* --------------------- /Gallery -------------------- */


/* --------------------- Forms -------------------- */

  form input{
    margin-bottom:1px;
  }
  form input[type="text"],
	form input[type="password"]{
    float:left;
    background:#dfdfdf;
    border:0px;
    padding-left:20px;
    margin:0px;
    margin-bottom:1px;
    font-family:inherit;
    line-height:44px;
    color:#0d2b42;
  }

  form input[type="text"].textFullWidth,
  form textarea.textFullWidth{
    width:100%;
  }

form select{
	width:100%;
	background:#dfdfdf;
	border:0px;
	padding:10px 15px;
	margin:0px;
	margin-bottom:1px;
	line-height:44px;
	color:#0d2b42;
}
  form textarea{
    width:100%;
    background:#dfdfdf;
    border:0px;
    margin-bottom:10px;
    padding-left:20px;
    line-height:44px;
    color:#0d2b42;
    font-family:inherit;
    font-size:13px;
  }
  .formHalf{
    width:50%;
  }

  form input[type="submit"],.formbutton{
    display:inline-block;
    background:#dfdfdf;
    color:#363636;
    padding:15px 25px;
    border:2px solid #ffffff;
    text-transform:uppercase;
    text-decoration:none !important;
    font-weight:bold;
    font-family:inherit;
    cursor:pointer;
   }
   form input[type="submit"]:hover,
   .formbutton:hover{
		background:#363636;
		color:#ffffff;
   }


  .button{
    display:inline-block;
    background:#34b9ca;
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    border-radius:3px;
    font-size:13px;
    text-decoration:none;
    padding:20px 40px;

  }
    .button:hover{background:#99ca3c;}
/* --------------------- /Forms -------------------- */



/* --------------------- Crumbs -------------------- */

.pageOuterCrumbTrail{
  line-height:50px;
  background:#ebe8e3;
}
.crumbTrail{list-style:none;margin:0px;}
.crumbTrail li{color:#707070;margin:0px;display:inline-block;}
.crumbTrail li a{
  color:#707070;
  padding-left:5px;
  text-decoration:none;
  font-size:16px;
}
.crumbTrail li a:hover{text-decoration:underline;}

.crumbTrail li:after{
  padding-left:5px;
  content:"/";
}
.crumbTrail li:last-child:after{
  padding:0px;
  content:none;
}
/* --------------------- /Crumbs -------------------- */


/* ----------- Articles ------------ */
  .summaryContainer{
    display:table;
  }
  .summaryItemContent{
    display:table-row;
    padding-bottom:15px;
    margin-bottom:15px;
    border-bottom:1px solid #bebebe;
  }
  .summaryThumb{
    display:table-cell;
    width:200px;

  }
  .summaryThumb img{
    border:1px solid #bebebe;
    padding:5px;
    width:100%;
    height:auto;
  }
  .summaryText{
    display:table-cell;
    padding-left:10px;
    vertical-align:top;
  }

.formInput{
  width:100%;
  line-height:25px;
  border:1px solid #aaaaaa;
  padding-left:5px;
}

.formField{
  border: 1px dotted;
  padding: 5px;
  background-color: #f4f2f2;
  margin-bottom: 10px;
}

.formFieldItem {
  float: left;
  width:500px;
  line-height: 25px;
}
.formFieldLabel {
  float: left;
  width: 180px;
  font-weight: bold;
}
.messageBox{
  margin-bottom:25px;
  padding:20px;
  background:#f4f1f1;
  border:1px solid #bcbcbc;
  box-shadow:5px 5px 10px #656363;
}

.formText{
  background:#f5f8f7;
  color:#333333;
  border:1px solid #e7e6e6;
  line-height:35px;
  height:35px;
  width:100%;
  padding-left:10px;
  margin-bottom:25px;
}

.formTextArea{
  background:#f5f8f7;
  color:#333333;
  border:1px solid #e7e6e6;
  height:200px;
  width:100%;
  padding-left:10px;
  margin-bottom:25px;
	font-size:14px;
  padding-top:6px;
  font-family: 'PT Sans', sans-serif;
}

.formButton{
  margin-top:20px;
  display:inline-block;
  border:1px solid #000000;
  background:#322f31;
  padding-top:0px !important;
  padding-bottom:0px !important;
  padding-left:20px;
  padding-right:20px;
  height:35px;
  line-height:35px;
  cursor:pointer;
  text-transform:uppercase;
  text-decoration:none;
  color:#ffffff;
  font-weight:normal;
  font-size:13px;

  text-align:center;
}
.formButton:hover{
  background:#363636;
}

.dataTable{
  border-collapse: separate;
  border-spacing: 0;
  width:100%;
  margin-bottom:15px;
  background-color:#f6f6f6;
  border-top:1px solid #d9d9d9;
  border-left:1px solid #d9d9d9;
  font-size:inherit;
  margin-bottom:10px;
}
  .dataTable td.center,.dataTable th.center{
    text-align:center;
  }
  .dataTable td.right{
    text-align:right;
  }
  .dataTable tr th,
  .dataTable tr td {
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding:11px 15px;
    background:#ffffff;
  }
  .dataTable tr th:first-child,
  .dataTable tr td:first-child {
      border-left: 1px solid #dedede;
  }
  .dataTable tr th:first-child,
  .dataTable tr td:first-child {
      border-left: 1px solid #dedede;
  }
  .dataTable tr td.greyCell{background:#f6f6f6;}

  .dataTable tr th{background:#322f31;color:#ffffff;padding:10px;}
/* ----------- /Articles ------------ */


/* --------------------- Footer -------------------- */
  .outerFooter{
    background:#ebebeb;
    border-top:4px solid #fff;
    padding:40px 0px;
  }

  .footerLogo{
    float:left;
    width:170px;
  }
  .footerTalk{
    float:left;
    width:365px;
    font-size:13px;
    padding-left:65px;
  }
    .footerTalk p{margin-top:20px;margin-bottom:20px;}

  .footerContact{
    display:inline-block;
    margin-top:15px;
    text-decoration:none;
    padding-left:30px;
  }
  .fIconPhone{background:url(/templates/themes/feilding2018/images/icon_footer_ph.png) center left no-repeat;}
  .fIconEmail{background:url(/templates/themes/feilding2018/images/icon_footer_em.png) center left no-repeat;}
  .fIconVisit{background:url(/templates/themes/feilding2018/images/icon_footer_loc.png) center left no-repeat;}

  .footerRight{
    float:right;
    display:block;
    text-align:right;
    padding-top:170px;
  }
/* --------------------- /Footer -------------------- */


.pdf{
  display:inline-block;
  background:url(/templates/themes/feilding2018/images/icon_pdf.png) center left no-repeat;
  padding-left:35px;
  line-height:35px;
  font-size:22px;
  font-weight:bold;
  color:#040708 !important;
  text-decoration:none;
}

.summaryItem{
  padding-bottom:10px;
  margin-bottom:10px;
  border-bottom:1px solid #dddddd;
}
#summaryItemContent{
  padding-bottom:15px;

}
.rightAlign{text-align:right;}

.vertPad{
  padding-top:50px;
  padding-bottom:50px;
}
.note{font-size:12px;padding:5px;margin:5px;border:1px solid #00ff00;}
.stickyContainer{z-index:50000;}
.debug{border:1px solid #00ff00;}
.clr{clear:both;}

.sysmenulist a, .sysmenulist a:active, .sysmenulist a:visited,
.sysmenulist > li >a{
  color: #000 !important;
  text-decoration:none;
}
.admin_table{z-index:3000;}
.admin_border{margin-bottom:10px;}